Subject: This is the coolest new yacht on the market

From: <[email-masked]>
Date: Mon, 1 Oct 2007 06:21:57 +0530

Consumers Go Wild For New Porsche Designed Yacht

Fearless International Inc.
F R L E
Current Price: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Demand has pushed the fearless
production line to 75% of capacity. The media coverage has been across
the board from magazines like Bloomberg Market to GQ and Yachts
magazine. If you do nothing else this weekend, go to the fearlessyachts
dot com website and see this in action on the video. Once you have
looked at this company's potential we know you'll be grabbing it on
Monday.